@charset "UTF-8";
body {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-attachment: fixed;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #1E5B88;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 28px;
	font-size: 15px;
	line-height: 18px;
	margin-right: 15px;
	margin-left: 15px;
	background-image: url(../backgrounds/bg-cover01.png);
}
p    {
	margin-bottom: 9px;
	margin-top: 0px;
}
#container-outside {
	min-width: 996px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	max-width: 1100px;
}
#container-inside {
	position: relative;
}
a:link, a:visited {
	color: #BA1C21;
	text-decoration: none;
}
a:hover {
	color: #025293;
	text-decoration: underline;
}
